<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>gulp project</title>
	<link rel="stylesheet" href="./dist/css/main.css">
</head>

<body class="page__body">
	<header class="page__header header header--yellow">
		<a href="#" class="header__logo">CoolME</a>
	</header>
	<p>Hello</p>

	<script src="./dist/js/index.js"></script>
</body>

</html>